package fr.cnam.joueur;
import java.rmi.*;

public class AgentDefaut extends Agent
{
  public AgentDefaut(int couleur,
                     FactoryAgentInt factory,
                     int portRMI
                     ) throws RemoteException
  {
    super(couleur,factory,portRMI);
  }
}